@charset "utf-8";

img {border: 0; }

html { margin:0; padding:0 ; }
body { font-family: Verdana, Calibri, Georgia, Verdana, Arial, Helvetica, sans-serif;
	line-height: 1.5; text-align:center; padding:0 ; }

h1,h2,h3,h4,h5,h6 {line-height:normal;
	font-family: sans-serif; }

.scrContainer {display:table; text-align: left;  border-collapse:collapse; margin:0 10px; }

.thumbs {padding-right:10px; padding-bottom:10px; }

.mImgCentre {text-align:center; padding-top:20px;padding-bottom:20px; margin:0; }
